@CHARSET "UTF-8";

/*Í·²¿ÑùÊ½*/
.head{
    background: #f7f6f2;
    height: 21px;
}
#header{width:1200px;margin:0 auto;}
.top{height: 115px;}
.logo{float:left;padding-top:36px;}

.topLink{width:925px;float:right;text-align:right;position: relative;z-index: 9999;margin-top: 15px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#565656;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";padding-right:10px;}

#menu{margin-top:5px;}

.ff{
	width: 300px;
	font:200 12px/21px "Î¢ÈíÑÅºÚ";
	color: #333;
}
.k1{
	width: 400px;
	font:500 12px/21px "Î¢ÈíÑÅºÚ";
	color: #333;
	text-align: right;
}
.k1 a{
	color: #333;
}

/*ÈÈÃÅËÑË÷*/
.nei{
	background: #f7f6f2;
	height: 78px;
}
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{float: right;background: url(/images/ss.jpg) no-repeat center;height:35px;width: 284px;margin-top:21px;}
.hotSearch{width:500px;float:left;height:78px;line-height:78px;font-weight:normal;font-size:15px;color: #010101;}
.hotSearch a{
    color: #676868;
    font-size:14px;
    background: url(/images/t1.jpg) no-repeat right;
    padding-right:10px;
}
.hotSearch a:last-child{
    background: none;
}


#formsearch1{width:223px;float:left;background: url(/images/ss.png) no-repeat;}
#formsearch1 input{height:41px;background:none;border:none;line-height:41px;float: left;width: 120px;}
#formsearch1 input#keyword{height:41px;line-height:41px;padding-left:4px;color:#666;}
#formsearch1 input#s_btn{float: right;width:46px;height:41px;line-height:41px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}



/*Ö÷ÌåÑùÊ½*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{width:1200px;margin:0 auto;}
.product{
    padding-top:36px;
}
.public-img{
    background: url(/images/t1.png) no-repeat center;
    height:38px;
}
.public-title{
    font-size: 28px;
    color: #565656;
    text-align: center;
    font-weight:normal;
    padding-top:8px;
}

.product-title{
    font-size:24px;
    color: #565656;
    font-weight:normal;
    border-bottom:1px dashed #b8b8b8;
    line-height: 40px;
}
.product-title span{
    font-size:14px;
    color:#565656;
    padding-left:5px;
}
.product-title span i{
    font-style: normal;
    color:#ff9f00;
}
.product-title a{
    float: right;
    font-size:14px;
    color: #067f42;
    margin-top:5px;
}
.product .content{
    padding-top:20px;
}
.pro-left{
    width:214px;
}
.pro-title{
    font-size:32px;
    color:#fff;
    height: 64px;
    background: #09b456;
    padding-left:10px;
    line-height: 30px;
    padding-top: 15px;
}
.pro-title p{
    font-size:13px;
    text-transform: uppercase;
}
.pro-left .content1{
    background: #107f42;
    
    overflow: hidden;
}
.pro-right{
    width:968px;
}


.yingyong{
    padding-top:66px;
}

.lf{
	width: 224px;
	margin-top: 40px;
}
.lf-titile{
	font:400 24px/35px "Î¢ÈéÑÅºÚ";
}
.lf-titile span{
	font:400 18px/35px "Î¢ÈéÑÅºÚ";
}
.lf-sub1{
    margin-top: 15px;
    width:216px;
}
.rt{
	width: 930px;
	margin-top: 40px;
	height: 300px;
	overflow: hidden;
}



.about-index{
    height:510px;
    overflow: hidden;
    margin-top:56px;
    position: relative;
    width:1920px;
    left:50%;
    margin-left:-960px;
}
.about-bj{

}
.about11{
    position: absolute;
    width:1200px;
    left:50%;
    margin-left:-600px;
    top:0;
}
.about{
    padding-top:95px;
    padding-left:55px;
}
.about-left{
    width:620px;
    line-height: 28px;
}
.about-right{
    width:333px;
    margin-right:119px;
    margin-top:55px;
}





.xin1{
	width: 360px;
	margin-top: 70px;
}
/*tab¶àÒ³Ç©*/
#tabs_box{float:left;width:770px;}
.tabs{width:770px;float:right;}
.tabs ul{height:45px;line-height:45px;border-bottom: #eeeeee 2px solid;color:#918f92;}
.tabs ul li{float:left;padding:0 5px 0 20px;font:bold 18px/45px "Î¢ÈíÑÅºÚ";}
.tab-nav{cursor:pointer;}
.tab-nav-action{cursor:pointer;color:#067f42;}
.tab-nav-action span{color: #918f92;}
.tabs-body{float:right;width:770px;}
.tabs-body div{}

.xin{
	margin-top: 70px;
}
.tabs ul li span{
	font:400 16px/45px "Arial";
	padding-left: 10px;
}



.xin1-sub1{
	font:600 18px/45px "Î¢ÈíÑÅºÚ";
	color:#067f42;
	position: relative;
	border-bottom: #dadada 1px solid;
}
.xin1-sub1 span{
	color: #918f92;
	font:400 16px/45px "Î¢ÈíÑÅºÚ";
}
.xin1-sub1 a{
	position: absolute;
	top:0px;
	right: 0px;
	font:400 14px/45px "Î¢ÈíÑÅºÚ";
	color: #666;
}


.honor{
    position: relative;
    margin-top:0px;
    width: 1920px;
    left: 50%;
    margin-left:-960px;
  
}

.honor-index{
    position: absolute;
    top:46px;
    width: 1200px;
    left: 50%;
    margin-left:-600px;
}
.product_listh li{
    float: left;
    margin: 0 3px;
}
.product_listh li img{
    width:193px;
    height:273px;
}


.order{
    padding-top:56px;
}
.order-title{
    font-size: 36px;
    color:#565656;
    text-align:center;
}
.order-title p{
    font-size: 20px;
    color:#565656;
}

.order .content{
    padding-top:45px;
}
.more{
    width:260px;
    height:50px;
    background: #e8e8e8;
    margin:0 auto;
    margin-top:46px;
}
.more a{
    line-height: 50px;
    display: block;
    font-size:20px;
    color:#067f42;
    text-align:center;
}

.parnter{
    padding-top:60px;
}
.parnter .content{
    margin-top:46px;
    position: relative;
}
.l_btn,.r_btn{position:absolute;top:20%;cursor:pointer;}
.l_btn{left:-50px;}
.r_btn{right:-50px;}
.product_listhh li{
    float: left;
    margin: 0 4px;
}
.product_listhh li img{
    width:266px;
    height:136px;
    border:1px solid #b2b2b2;
}
.product_listhh li h2{
    font-weight:normal;
    color:#666666;
    font-size:16px;
    text-align: center;
    padding-top:24px;
}





.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";
background:url(/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.news2_company{margin-top:10px;}





/*ÓÑÇéÁ´½Ó*/
.f_link{width:1200px;margin:0 auto;margin-top:60px; }

.link-left{
    width:126px;
    height: 52px;
    background: #067f42;
    font-size: 20px;
    color:#fff;
    line-height: 52px;
    text-align:center;
    font-weight:bold;
}
.link-right{
    width:1066px;
    border:1px solid #eeeeee;
    height:50px;
    overflow: hidden;
}
.link-right a{
    font-size:15px;
    color:#000000;
    line-height: 50px;
    background: url(/images/link.jpg) no-repeat right;
    padding-left:30px;
    padding-right:27px;
}
.link-right a:last-child{
    background: none;
}



/*Ò³Ãæµ×²¿*/
.uu{
    margin-top:44px;
    background: url(/images/foot.jpg) repeat-x top center;
    height:259px;
    overflow: hidden;font-size: 15px;
}
#footer{position:relative;width:1200px;margin:0 auto;text-align:center;color: #fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#fff;}
.copyright{text-align:center;line-height:24px;}


.map{
	float: left;
	border-right: #fff 1px solid;
	width: 260px;
	text-align: left;

}
.map1{
	font:600 16px/35px "Î¢ÈíÑÅºÚ";
	color:#fff;
}
.map2{
	font:400 15px/40px "Î¢ÈíÑÅºÚ";
	color:#f2f2f2;
}

.map0{
	width: 330px;
	text-align: center;
	border-right: #fff 1px solid;
	height: 156px;
}
.map3{
	color: #fff;
}
.map4{
	width: 178px;
	margin: 0 auto;
	height: 30px;
	font:500 12px/30px "Î¢ÈíÑÅºÚ";
	color:#f2f2f2;
	text-align:center;
	border: #9ef7fe 1px solid;
	border-radius: 15px;
	margin-top: 15px;
}
.map10{
	width: 420px;
	text-align: right;
	color:#f2f2f2;
	font:500 15px/30px "Î¢ÈíÑÅºÚ";
}
.mm{
	width: 143px;
}
.beian{
    width:550px;
    text-align:left;
    line-height: 39px;
    
}
.beian p{
    color:#f2f2f2;
}





/*------------ÄÚÒ³-------------------*/
.right .content{padding:10px 6px;padding-top:15px;overflow:hidden;line-height: 24px;}

.left .box{margin-bottom:10px;}
.left .box h2{height:71px;padding-left:15px;font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";
background:#09b456;font-size:21px;color:#fff;padding-top: 20px;}
.left .box h2 span{
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 6px;
}
.left .box h3{line-height:30px;padding-left:10px;font-weight:normal;font-family:"Î¢ÈíÑÅºÚ";
background:url(/images/border-topr.jpg) no-repeat right top;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;display: none;}

.n_banner{width:100%;height:auto;}
.n_banner img{width:100%;height:auto;}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:930px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background: #09b456;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#fff;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;color:#fff;}
.sitemp .site a{color: #fff;}
.sitemp .site a:hover{color: #ff9f00;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


